@media (max-width: 1279px) {
    #topgames {
        text-align: center;
    }

    #topgames > div > * {
        margin-top: 0;
        height: auto;
        padding-top:0;
    }

    #topbest {
        font-size: 1.6rem;
        padding-left: 0;
        width: 100%;
        text-align: center;
        background: none;
        position: relative;
        padding-top: 10px !important;
        margin-bottom: 10px;
    }

    #topbest br{
        display: none;
    }

    .topbest-item {
        width: 23rem;
        font-size: 1.4rem;
        padding-left: 5rem;
        text-align: left;
        height: 4rem !important;
    }

    .topbest-item .description {
        font-size: 11px;
        margin-top: 5px;
    }

    .carousel-indicators {
        top: 11rem;
    }

    .carousel-caption {
        top: 13rem;
        left: 5%;
        right: auto;
    }

    .carousel-control-prev, .carousel-control-next{
        width: 5%;
    }

    .carousel-caption h3 {
        font-size: 3.6rem;
    }

    .carousel-caption p {
        font-size: 1.3rem;
    }

    .btn.btn-lg {
        width: 22.5rem;
        height: 4.6rem;
        line-height: 4.5rem;
        font-size: 1.8rem;
    }

    .nav-link {
        font-size: 1.6rem;
        padding: 10px 0 10px 0;
    }

    #logo {
        width: 33%;
    }

    #logo img {
        image-rendering: -webkit-optimize-contrast;
    }

    .carousel {
        margin-bottom: -4.3rem;
    }

    h1, .h1 {
        font-size: 3.3rem;
    }

    #footer p {
        font-size: 1.2rem;
    }

    #footer-logo{
        display: inline-block;
        margin-top: 2rem;
    }

    .game-card .title {
        font-size: 1.2rem;
    }

    .game-card .description {
        font-size: 9px;
    }

    .game-card .play {
        height: 4.5rem;
        line-height: 4.5rem;
        font-size: 1.3rem;
        font-weight: 500;
    }

    .game-card > span:first-child,
    .game-card > a > span:first-child {
        height: 5rem;
        padding: 0.75rem 1rem 0 1rem;
    }
}

@media (max-width: 991px) {
    html{
        font-size:9px;
    }

    .nav-link {
        font-size: 1.4rem;
        padding: 11px 0 11px 0;
    }

    .carousel {
        margin-bottom: -4.4rem;
    }
}

@media (min-width: 768px) {
    .navbar-expand-md .navbar-collapse {
        display: block !important;
    }
}

@media (max-width: 767px) {
    html{
        font-size:8px;
    }

    #topbest {
        font-size: 1.4rem;
    }

    .topbest-item {
        font-size: 1.2rem;
    }

    .topbest-item .description{
        font-size: 10px;
        display: none;
    }

    .topbest-item .description br{

    }

    .topbest-item {
        font-size: 1.2rem;
        font-weight: 300;
        width: 14rem;
        line-height: 125% !important;
        height: 3rem !important;
        padding-left: 4rem;
    }

    .carousel-indicators li{
        margin: 0 1rem;
        width: 4rem;
    }

    .carousel-caption {
        top: 11rem;
    }
    .carousel-item{
        height: 45rem;
    }
    .carousel {
        margin-bottom: -4.7rem;
    }

    #logo{
        right: 5%;
        bottom: auto !important;
        top: -44px;
        width: 45%;
    }

    .navbar-dark .navbar-toggler {
        font-size: 21px;
        margin-left: 10px;
    }
    .nav-link{
        padding-left: 20px !important;
    }

    .game-card{
        margin-left: 13px;
        margin-right:13px;
    }

    h1, .h1 {
        font-size: 2.8rem;
        margin-bottom: 2.5rem;
        text-align: center;
    }

    #footer-logo{
        max-width: 150px;
        margin: 0 auto 10px auto;
        text-align: center;
        display: block;
    }

    #footer-menu .nav-link {
        padding-left: 0;
    }

    #footer .navbar-nav a {
        padding: 0 !important;
    }
}

@media (max-width: 420px) {
    .carousel-caption {
        top: 11rem;
        width: 84%;
        margin-left: 5%;
    }

    .game-card{
        margin-bottom:3rem;
    }

    #footer .navbar-nav a {
        font-size:12px;
    }
    #footer .nav-link {
        padding-left: 0 !important;
    }

    #topgames > .container{
        padding: 0;
    }

    .topbest-item{
        width: 12rem;
    }
    .topbest-item:nth-child(2){
        margin-left: 1rem;
    }

    #logo {
        top: -34px;
    }

}